App\Entity\Campaign\LandingPage:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        url:
            groups: [grid, all, broadcast]
            max_depth: 1
        campaign:
            groups: [grid, all, broadcast]
            max_depth: 1
        description:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdBy:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        latestPageAuthorityCheck:
            groups: [grid, all, broadcast]
            max_depth: 1
        latestBacklinksReport:
            groups: [grid, all, broadcast]
            max_depth: 1
